# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'eticket/acceptable_fields/version'

Gem::Specification.new do |spec|
  spec.name          = "eticket-acceptable_fields"
  spec.version       = Eticket::AcceptableFields::VERSION
  spec.authors       = ["Artem Melnykov"]
  spec.email         = ["artem@ticketspot.com"]

  spec.summary       = %q{Collection of common regexes.}
  spec.description   = %q{Extracted regex from eTicket applications. Just to be clean and tidy without duplication}
  spec.homepage      = "https://github.com/eTicket/eticket-acceptable_fields"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", '~> 3.3.0'
end
